.content-section .content-inner {
    align-items: flex-end;
    flex-direction: column;
    gap: 30px 0;
}

.result-group {
    width: 100%;
    background-color: var(--colorGray100);
    padding: 60px 0;
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 40px 0;
}

.result-info-group {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 30px 0;
}

.result-info-group .title-group {
    align-items: center;
    gap: 10px 0;
}

.result-info-group .title-group p {
    font-size: var(--fontSizeLg);
    font-weight: var(--fontWeightBold);
    line-height: var(--lineHeightLg);
    text-align: center;
}

.result-info-group .title-group .desc {
    font-size: var(--fontSizeSm);
    line-height: var(--lineHeightSm);
    text-align: center;
}

.result-group .btn-group {
    width: 480px;
    grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}

.result-group .btn.secondary{
    background-color: var(--colorWhite);
}





/* responsive css */
@media screen and (min-width: 768px) and (max-width: 1279px) {
    .result-group {
        padding: 60px 100px;
        box-sizing: border-box;
    }
}

@media screen and (max-width: 767px) {
    .content-section .content-inner {
        gap: 20px 0;
    }

    .result-group {
        padding: 60px 30px;
        box-sizing: border-box;
        gap: 30px 0;
    }

    .result-info-group img {
        width: 92px;
    }

    .result-info-group .title-group {
        gap: 5px 0;
    }

    .result-info-group .title-group p {
        font-size: var(--fontSizeBase);
        line-height: var(--lineHeightBase);
    }

    .result-info-group .title-group .desc {
        font-size: var(--fontSizeXs);
        line-height: var(--lineHeightXs);
    }

    .result-group .btn-group {
        width: 100%;
        grid-template-columns: 1fr;
    }
}